MySQL Problem

Vor der Installation wird alles “grün” gemeldet, trotzdem klappt Datenbank Installation nicht. Nach Abschnitt Datenbank kommt “Die MySQL Version erfüllt nicht die Systemvoraussetzungen”.

MySQL-Client-Version: 5.0.83
PHP Version 5.2.10

Datenbank ist frisch eingerichtet und leer.

Jemand eine Idee?

Hallo nachtelb,

wie ist denn die Version des Datenbankservers? Das siehst Du, wenn Du Dich bei phpmyadmin einloggst.

Gruß

Da steht links oben: Server Version: 4.1.22-max-log

4.1.22 geht nicht, eine MySQL 5.0.33 oder höher ist Voraussetzung. Irgendwas passt nicht mit der DB-Versionsabfrage bei Dir…